Loading...
Searching...
No Matches
tpcon: condition number estimate
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for tpcon: condition number estimate:

## Functions

subroutine | ctpcon (norm, uplo, diag, n, ap, rcond, work, rwork, info)
| CTPCON
subroutine | dtpcon (norm, uplo, diag, n, ap, rcond, work, iwork, info)
| DTPCON
subroutine | stpcon (norm, uplo, diag, n, ap, rcond, work, iwork, info)
| STPCON
subroutine | ztpcon (norm, uplo, diag, n, ap, rcond, work, rwork, info)
| ZTPCON

## Detailed Description